# Begin /etc/profile.d/qt6.sh

if [ -d /usr/lib64/qt6 ]; then
  QT6DIR=/usr/lib64/qt6
else
  # Find the newest Qt directory and set $QT6DIR to that:
  for qtd in /usr/lib64/qt6-* ; do
    if [ -d $qtd ]; then
      QT6DIR=$qtd
    fi
  done
fi
PATH="$PATH:$QT6DIR/bin"
export QT6DIR

# End /etc/profile.d/qt6.sh
